<?php
/**
 * Created by PhpStorm.
 * User: steven
 * Date: 12/11/18
 * Time: 12:00 PM
 */

namespace Hilco\Models;


trait HasHierarchyTranslations
{
    protected $queuedTranslations = [];

    public function hierarchyTranslations(){
        if($this instanceof WebPart){

        }
    }

}